
<div class="modal-dialog" id="empresa">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header bg-{{ bg_header }}">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
                <h4 class="modal-title"> {{ titulo }} {{ object.nro_bauche }}</h4>
            </div>
                <div class="modal-body">
                    
                    <div class="box-body">
                        <table class="table">
                            <tr>
                                <th>
                                    <i class="fa fa-building"></i>&nbsp;&nbsp;
                                    Sujeto Pasivo
                                </th>
                                <td class="text-right">
                                    {{ object.empresa.razon_social.upper() }} - {{ object.empresa.nombre_comercial.upper() }}
                                </td>
                            </tr>
                            <tr>
                                <th>
                                    <i class="fa fa-file-o"></i>&nbsp;&nbsp;
                                    RIF
                                </th>
                                <td class="text-right">
                                    {{ object.empresa.nro_rif.upper() }}
                                </td>
                            </tr>
                            <tr>
                                <th>
                                    <i class="fa fa-hashtag"></i>&nbsp;&nbsp;
                                    Nro. de Bauche
                                </th>
                                <td class="text-right">
                                    {{ object.nro_bauche }}
                                </td>
                            </tr>
                            <!--  -->
                            <tr>
                                <th>
                                    <i class="fa fa-calendar"></i>&nbsp;&nbsp;
                                    Fecha de Pago
                                </th>
                                <td class="text-right">
                                    {{ object.fecha_emision.strftime('%d de %B de %Y') }}
                                </td>
                            </tr>
                            <tr>
                                <th>
                                    <i class="fa fa-calendar"></i>&nbsp;&nbsp;
                                    Fecha de Bauche
                                </th>
                                <td class="text-right">
                                    {{ object.fecha_bauche.strftime('%d de %B de %Y') }}
                                    
                                </td>
                            </tr>
                            
                            <tr>
                                <th>
                                    <i class="fa fa-credit-card"></i>&nbsp;&nbsp;
                                    Método de Pago
                                </th>
                                <td class="text-right">
                                    {{ object.metodo_pago }}
                                </td>
                            </tr>
                            
                            <tr>
                                <th>
                                    <i class="fa fa-money"></i>&nbsp;&nbsp;
                                    Monto Dépositado
                                </th>
                                <td class="text-right">
                                    {{ object.monto_bauche|intcomma }} Bs&nbsp;&nbsp;|&nbsp;&nbsp;{{ object.monto_soberano|intcomma }} Bs.S
                                </td>
                            </tr>
                            <tr>
                                <th>
                                    <i class="fa fa-bank"></i>&nbsp;&nbsp;
                                    Banco
                                </th>
                                <td class="text-right">
                                    {{ object.banco }}
                                </td>
                            </tr>
                            {% if object.tramite %}
                            <tr>
                                <th>
                                    <i class="fa fa-file-o"></i>&nbsp;&nbsp;
                                    Trámite Asociado
                                </th>
                                <td class="text-right">
                                    {{ object.tramite.nro_tramite }}
                                </td>
                            </tr>
                            {% endif %}
                            {% if object.creditofiscal %}
                            <tr>
                                <th>
                                    <i class="fa fa-file-o"></i>&nbsp;&nbsp;
                                    Crédito Fiscal 
                                </th>
                                <td class="text-right">
                                    {{ object.creditofiscal.ingreso|intcomma }} Bs.F | {{ object.creditofiscal.ingreso_soberano|intcomma }} Bs.S
                                </td>
                            </tr>
                            {% endif %}
                            
                        </table>
                    </div>
                    <!-- /.box-body -->
                    <div class="box-footer">
                        <form action="{{ url('recaudacion:pago_delete', args=[object.pk]) }}" method="post">
                            <input type="hidden" name="csrfmiddlewaretoken" value="{{ csrf_token }}">
                            <button type="submit" class="btn btn-{{ btn_color }} pull-right">
                                <i class="fa fa-{{ accion }}"></i>&nbsp;&nbsp;
                                {{ boton }}
                            </button>
                        </form>
                        <button type="button" class="btn btn-default pull-left" data-dismiss="modal">
                            <i class="fa fa-times"></i> &nbsp;&nbsp;
                            Cerrar
                        </button>
                    </div>
                    <!-- /.box-footer -->
                </div>
                
        </div>
        <!-- /.modal-content -->
    </div>
    <!-- /.modal-dialog -->
</div>
<!-- /.modal -->
